Subject: Re: Big steel material decrease !!
From: Tina Xu <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 18:27:17 +0800

Dear customer ,

Have a good day ! This is Tina Xu from Hunan Great Steel Pipe Co.,Ltd.We ,Hunan Great Steel Co.,Ltd as a leading manufacturer of carbon steel Pipe ,Alloy steel Pipe ,stainless Steel Pipe and Galvanized Steel Pipe ,specialize in manufaturing various type of carbon steel pipe such as ERW,LSAW ,SSAW,and seamless steel pipe which meet with ASTM,JIS,DIN,EN,API,BS standard to assure the first class quality of pipes to meet the demand of our clients.

Below is our latest price list for this week's seamless pipe,If you have the price of other steel pipes and fittings and need to provide a price reference, you can send to me. You can compare prices in the local market, as well as previous prices

1.Due to the recent downward trend of raw materials as a whole,Many customer still want wait and see ,but therefore may miss the best time to purchase. If you didn’t purchase the material because the price exceeded the budget in the first half of the year, or due to the price you can’t get the project from your end user .You can send the RFQ to me again ,I will provide the latest price for you .

2.The sea freight has dropped significantly last month, and many customers have seized this opportunity, thus saving a lot of costs.At present, the sea freight has risen a little, but the price is still very low compared to the first half of the year. It is expected that sea freight prices will continue to rise at the end of this month. If you have a purchase plan, take the last chance.

3.The exchange rate of the US dollar against the RMB has recently risen and remained basically stable. It is also beneficial for you to import .

The carbon steel pipes and profiles products and fittings all price have dropped much .For valves, flanges and other pipe fittings, we have a special technical department to check technical parameters and provide drawings.If you have any complicated pipe fittings to purchase, you can trust us .We need to seize this short-lived best purchasing opportunity, If you have a purchase plan, don't wait any longer, sea freight will rise next month.

I hope the market information I share can save you purchasing costs and help your business. I'm sorry to bother you, and thank you for reading my mail .Hope you everything going well .I hope you can think of me in time when you have purchasing needs ,We have rich experience, professional technical team and after-sales service, which is the best choice for you to choose a long-term partner. Looking forward hearing from you .

Tina | Sales Manager

Industrial Pipeline Division.

HUNAN GREAT STEEL PIPE CO., LTD (HGSP)

Tel: (0086)731 88890156    Mobile: (0086)18329004020

Fax: (0086)731-88678508   Whatsapp/facebook/wechat: +86 18329004020

Email: [email-masked];  [email-masked]

Hunan Steel Industrial Zone, Tianxin Special District,Changsha City,China